 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : datasetrevise_locale.properties

CMIDatasetRevise.noDatasetSelected=The selected object type is not a Dataset.
CMIDatasetRevise.onlyCADDatasetsSupported=Only the Revise of CAD Datasets is supported.
CMIDatasetRevise.parentItemNotFound=The parent Item cannot be retrieved.\nPlease use the DatasetRevise with a Dataset in the correct parent context.
CMIDatasetRevise.STATUS=Revising dataset
CMIDatasetRevise.TITLE=Dataset Revise
